<?php
/**
 * Template name: Sidebar left
 *
 * The template for displaying page with left sidebar
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Dotspice
 * @version 1.3.0
 */

get_header();
?>
	<div class="row flex-row-reverse">
		<div class="<?php dotspice_the_theme_option( 'blog_content' ); ?>">
			<?php while ( have_posts() ) : the_post(); ?>
				<?php
					if ( has_post_thumbnail() ) {
						the_post_thumbnail( array( 1170, 545, 'bfi_thumb' => true ), array( 'class' => 'page-content__img' ) );
					}
				?>
				<div class="page-content__text text-formatting"><?php the_content(); ?></div>
			<?php endwhile; ?>
		</div>

		<?php get_sidebar(); ?>
	</div><!-- .row -->
<?php

get_footer(); ?>